Jump to content

JSchur

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About JSchur

  • Rank
    Newbie
  1. JSchur

    Popcorn 2 and OS X 10.5 Leopard?

    Hi Upgraded to Leopard and when I try to burn from Popcorn 2 I get a Mac OS error message. Anyone successfully running P2 in Leopard? Regards John
×